Subject: Fwd: Arabic CSR
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Mon, 29 May 2017 13:42:03 +0530 (IST)

AR applicant. 

Please ask for CV along with Skype ID. thanks 

From: "Vikram Saraswat" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: [email-masked], "Subir Chakma" <[email-masked]> 
Sent: Sunday, May 28, 2017 8:20:03 PM 
Subject: Arabic CSR 

Hi Sir 

This is a copy of the Chat transcript for a Arabic speaking CSR Ayaman 

info [Automated], 8:01pm 
Thank you for choosing to chat with us. An agent will be with you shortly. 

info [Automated], 8:03pm 
All agents are currently assisting others. Your estimated wait time is 0 minutes and 30 seconds. Thank you for your patience. 

info [Automated], 8:05pm 
All agents are currently assisting others. Your estimated wait time is 0 minutes and 30 seconds. Thank you for your patience. 

info [Automated], 8:07pm 
All agents are currently assisting others. Your estimated wait time is 0 minutes and 30 seconds. Thank you for your patience. 

info [Automated], 8:09pm 
All agents are currently assisting others. Your estimated wait time is 0 minutes and 30 seconds. Thank you for your patience. 

info [Automated], 8:10pm 
You are now chatting with Anthony. 

Anthony, 8:10pm 
Hi 

AYMAN, 8:10pm 
Hello, I am a native arabic speaker with a good command in English, I am looking for a job from home, I live in Sao Paulo currently 

Anthony, 8:11pm 
We are constantly looking to hire staff with knowledge of various languages. Please provide me with your contact information so that I can have my HR manager get in touch with you. Also, please email your job application to [email-masked]. 

AYMAN, 8:12pm 
Linkedin.com/aymadleh 

AYMAN, 8:12pm 
My name is, Ayman Alabadleh, email: [email-masked] 

Anthony, 8:13pm 
Can you also provide me your telephone number? 

AYMAN, 8:13pm 
+55 11 960816920, sao paulo, brazil 

AYMAN, 8:15pm 
Thank you very much for your cooperation 

AYMAN, 8:15pm 
Anthony 

Anthony, 8:16pm 
Thanks Ayman I have passed on the information to the HR manager he will get in touch with you not today as it is Sunday but by tomorrow 

Anthony, 8:16pm 
You are most Welcome 

AYMAN, 8:16pm 
Thanks again, have a good day 

Anthony, 8:16pm 
Welcome 

Anthony, 8:17pm 
Thank you for chatting with us. Have a great day! 

Thanks and Regards